From: "Siim Randla" <[email-masked]>
To: "press - AKI" <[email-masked]>, "Maire Iro - AKI" <[email-masked]>
Date: Tue, 4 Aug 2026 21:50:03 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere
Andmekaitse <https://www.delfi.ee/teema/25526907/andmekaitse-inspektsioon>
inspektsiooni (AKI) täitekorralduse alusel blokeeris veebimajutusteenuse
pakkuja Zone <https://www.delfi.ee/teema/96885094/zone>  teisipäeval
avaliku ligipääsu blogija Malluka ja tema abikaasa Tomas
<https://www.delfi.ee/teema/96860477/tomas-legrant>  Legranti loodud
veebilehele ettevaatust.ee <http://ettevaatust.ee/> , kirjutas Delfi.
Palun ka meile kommentaari.
Palun teavet ka, kas AKI vormistab sunniraha või trahvinõude Mallukale?
Siim Randla